Bug 978375 - [abrt] evince-3.6.1-2.fc18: mdvi_dopage: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.6.1-2.fc18: mdvi_dopage: Process /usr/bin/evince was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:b4b085d3c0d9f4d1765592aff9f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 09:31 EDT by Jason Grunhut
Modified: 2014-02-05 16:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:58:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.50 KB, text/plain)
2013-06-26 09:31 EDT, Jason Grunhut
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-26 09:31 EDT, Jason Grunhut
no flags Details
File: core_backtrace (935 bytes, text/plain)
2013-06-26 09:31 EDT, Jason Grunhut
no flags Details
File: dso_list (10.67 KB, text/plain)
2013-06-26 09:31 EDT, Jason Grunhut
no flags Details
File: environ (7.16 KB, text/plain)
2013-06-26 09:32 EDT, Jason Grunhut
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 09:32 EDT, Jason Grunhut
no flags Details
File: maps (64.24 KB, text/plain)
2013-06-26 09:32 EDT, Jason Grunhut
no flags Details
File: open_fds (2.84 KB, text/plain)
2013-06-26 09:32 EDT, Jason Grunhut
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-06-26 09:32 EDT, Jason Grunhut
no flags Details
File: var_log_messages (407 bytes, text/plain)
2013-06-26 09:32 EDT, Jason Grunhut
no flags Details
File: xsession_errors (105.01 KB, text/plain)
2013-06-26 09:32 EDT, Jason Grunhut
no flags Details

  None (edit)
Description Jason Grunhut 2013-06-26 09:31:46 EDT
Description of problem:
While Evince was displaying a DVI file, created in LaTeX, the DVI file was updated. This caused Evince to crash.

Version-Release number of selected component:
evince-3.6.1-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        
crash_function: mdvi_dopage
executable:     /usr/bin/evince
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #1 mdvi_dopage at dviread.c:1091
 #2 mdvi_cairo_device_render at cairo-device.c:347
 #3 dvi_document_render at dvi-document.c:195
 #4 ev_job_render_run at ev-jobs.c:627
 #5 ev_job_thread at ev-job-scheduler.c:184
 #6 ev_job_thread_proxy at ev-job-scheduler.c:217
 #7 g_thread_proxy at gthread.c:797
Comment 1 Jason Grunhut 2013-06-26 09:31:50 EDT
Created attachment 765580 [details]
File: backtrace
Comment 2 Jason Grunhut 2013-06-26 09:31:53 EDT
Created attachment 765581 [details]
File: cgroup
Comment 3 Jason Grunhut 2013-06-26 09:31:56 EDT
Created attachment 765582 [details]
File: core_backtrace
Comment 4 Jason Grunhut 2013-06-26 09:31:59 EDT
Created attachment 765583 [details]
File: dso_list
Comment 5 Jason Grunhut 2013-06-26 09:32:02 EDT
Created attachment 765584 [details]
File: environ
Comment 6 Jason Grunhut 2013-06-26 09:32:05 EDT
Created attachment 765585 [details]
File: limits
Comment 7 Jason Grunhut 2013-06-26 09:32:08 EDT
Created attachment 765586 [details]
File: maps
Comment 8 Jason Grunhut 2013-06-26 09:32:12 EDT
Created attachment 765587 [details]
File: open_fds
Comment 9 Jason Grunhut 2013-06-26 09:32:15 EDT
Created attachment 765588 [details]
File: proc_pid_status
Comment 10 Jason Grunhut 2013-06-26 09:32:18 EDT
Created attachment 765589 [details]
File: var_log_messages
Comment 11 Jason Grunhut 2013-06-26 09:32:23 EDT
Created attachment 765590 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:09:15 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:58:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.